/* modified 2019-03-04 */
/* Home Page Feature */
.row { margin: 0 0 45px 0; }
.padd { text-align: center; padding: 8px 20px;}
.col25 { width: calc(23.5% - 2px); float: left; margin-right: 2%; }
.featurebox { min-height: 360px; border: 1px solid #a0a0a0; border-radius: 12px; box-shadow: 0px 4px 6px #aaa; margin-top: 0px; }
.col25:nth-child(4n) { margin-right: 0; }

/* #######################  GENERAL SETTINGS ############################ */
html{height:100%;}

body{
margin:0px;
height:100%;
font-family: Verdana, Geneva, sans-serif;
font-size: 0.8em;
color: #666;
background-color:#fff;
}

/*  Heading Formatting */
h1 {font-size:1.9em;line-height: 1em;font-weight: 900;color: #000;}
h2 {font-size:1.7em;line-height: 1em;font-weight: 900;color: #000;}
h3 {font-size:1.5em;line-height: 0.8em;font-weight: 900;color: #000;}
h4 {font-size:1.4em;line-height: 0.8em;font-weight: 900;color: #000;}
h5 {font-size:1.3em;line-height: 0.8em;font-weight: 900;color: #000;}
h6 {font-size:1.2em;line-height: 0.8em;font-weight: 900;color: #000;}

/*links*/
a:link {color: #CC6600;}
a:hover {color: #659FDE;}
a:visited {color: #fff;}
img {border: 0 none;}

/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */

div.search input.inputbox { border: 1px solid #999; padding: 3px 4px; margin-right: 2px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
div.search input.button { border: 1px solid #999; padding: 3px 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
img { max-width: 100%; max-height: auto; }

/* Flashing Banner */
  @-webkit-keyframes argh-my-eyes {
    0%   { background-color: #0099ff;  transition: all ease 2.5s;}
    30% { background-color: #0462a1;  transition: all ease 2.5s;}
    60% { background-color: #0462a1;  transition: all ease 2.5s;}
    100% { background-color: #0099ff;  transition: all ease 2.5;}
  }
  @-moz-keyframes argh-my-eyes {
    0%   { background-color: #0099ff;  transition: all ease 2.5s;}
    30% { background-color: #0462a1;  transition: all ease 2.5s;}
    60% { background-color: #0462a1;  transition: all ease 2.5s;}
    100% { background-color: #0099ff;  transition: all ease 2.5;}
  }
  @keyframes argh-my-eyes {
    0%   { background-color: #0099ff;  transition: all ease 2.5s;}
    30% { background-color: #0462a1;  transition: all ease 2.5s;}
    60% { background-color: #0462a1;  transition: all ease 2.5s;}
    100% { background-color: #0099ff;  transition: all ease 2.5s;}
  }
  div.flash { display:block; padding: 5px; text-align: center; border-radius: 3px;
  transition: all ease 2.5s;
  -webkit-animation: argh-my-eyes 2.5s infinite;
  -moz-animation:    argh-my-eyes 2.5s infinite;
  animation:         argh-my-eyes 2.5s infinite;
}
div.flash h3 { color: #fff; }

/* modified 31/10/13 */


.wraper {
    width:912px;
    margin:auto;
    background-color:#fff;
}

.bannerTop {
    width:912px;
}

.logo {
    width:297px;
    height:119px;
    float:left;
    margin-bottom: 10px;
}

.search {
    width:248px;
    height:50px;
    float:right;
    margin-right:20px;
    margin-top:35px
}

.bannerMenu{
    float:left;
    width:870px;
    clear:both;
    background: #000;
  margin: 0 21px;
}

/** Vertical Menu Starts**/

div.bannerMenu .menu {
    width:260px;
    float:left;
    background:#733d5d;
    font-family:Arial,Helveltica, sans-serif;
    font-size:20px;
    clear:both;
}

div.bannerMenu .menu ul {
    list-style-type:none;
    margin:0px;
    padding: 0px;
    font-size: 15px;
  line-height: 18px;
}

div.bannerMenu .menu li {
    margin:0px;
    padding: 0px;
  border-bottom: 1px solid #ab8b9e;
}

div.bannerMenu .menu li:last-child { border-bottom: none; }

div.bannerMenu .menu a {
    display:block;
    padding: 5px 30px;
}

div.bannerMenu .menu a:link, div.bannerMenu a:visited {
	color: #fff;
	text-decoration:none;
}

div.bannerMenu .menu a:hover {
	color: #fff;
	text-decoration:none; 
background: #ab8b9e; 
}

div.bannerMenu .menu li.active {
 background:#ab8b9e;
}

/** Horizontal Menu Starts **/
div.bannerTop div.nav { position: relative; z-index: 999; clear: both; margin-bottom: 20px; border-top: 2px solid #e0e0e0; border-bottom: 2px solid #e0e0e0;}
div.bannerTop div.nav h3 { display: none; } /* hide on desktop */
div.bannerTop div.nav ul {text-align: left;margin: 0px; padding: 0px; }
div.bannerTop div.nav ul li { font-size: 15px; margin: 0px; padding: 0px; list-style:none; display:inline; position: relative; font-weight: 700; }
div.bannerTop div.nav ul li a { background: none; display: inline-block; color: #733d5d; text-decoration:none; margin: 0px 3px; padding: 12px 20px!important; 
  -webkit-transition:background-color 0.4s linear;
  -o-transition:background-color 0.4s linear;
  -moz-transition:background-color 0.4s linear;
  transition:background-color 0.4s linear; 
}
div.bannerTop div.nav ul li a:hover { color: #4c4551; }

div.bannerTop div.nav ul li ul { display: none; position: absolute; width: 240px; text-align: left; left: 0; margin-top: 20px; top: 11px; padding: 20px 20px; background: #733d5d; background: rgba(115,61,93,0.9); z-index: 102; }
/* Firefox Hack */
@-moz-document url-prefix() { 
  div.bannerTop div.nav ul li ul { top: ; }
}

div.bannerTop div.nav ul li:hover ul { display: block; }
div.bannerTop div.nav ul ul li { display: block; padding: 0px; margin: 0px; }
div.bannerTop div.nav ul li.active ul li a {  }
div.bannerTop div.nav ul li ul li a { color: #fff; border-right:0; border-bottom: 1px dotted #fff; padding: 7px 10px; display: block; font-weight: 600; text-transform: none; }
div.bannerTop div.nav ul li ul li:first-child a { border-top: 1px dotted #fff; }
div.bannerTop div.nav ul li ul li a:hover { background: #ca789e;background: rgba(202,120,158,0.9); color:#fff; }



/**SlideShow Starts **/
.slideShow { /* margin-left:0px; float:left;width:610px; */}

.content {
    float:left;
    width:872px;
    margin:5px 20px 20px 20px;
    clear:both;
}

.content a:visited {color: #CC6600; text-decoration:none;}
.content a:link {color: #CC6600; text-decoration:none;}
    

.footer {
    float:left;
    border-top-style:solid;
    border-top-color:#959595;
    width:912px;
}

.footer a:link {
	color: #959595;
	text-decoration:none;
}

.footer a:visited {
	color: #959595;
	text-decoration:none;
}

.footer a:hover{
	color: #d0719d;
	text-decoration:none;
}

.element-invisible{display:none!important;}

div.pull-right { float: right; margin-left: 20px; }
div.pull-left { float: left; margin-right: 20px;width:30%!important; }
div.pull-left img { width:100%; max-width: 100%; height: auto; }
.items-row{clear:both;padding-top:1%;}
.items-row h3{line-height:25px;}
.clear{clear:both;}

/* RS Forms */
.rsform-block-pagetitle, .rsform-block-pageurl { display:none; }
div.highlightbox { padding: 15px 25px; backfround: #f1f1f1; }
.hideH2 h2 { display: none; }

/* Intro Images & Text */
.article_row { clear:both; }
.intro-img { width: 23%; float: left; clear: both; margin-bottom: 35px;  }
.intro-img img { width: 100%; height: auto; } 
.intro-txt { width: 74%; float: right; margin-bottom: 35px; }


/* Ann - 29th June 2016 */

.row:after {
  content: "";
  display: table;
  clear: both;
}

.col {width:50%; float:left; display:block;}
.col img {max-width:100%; height:auto;}